{if !$groupID|isset || $groupID > 3}
	<fieldset>
		<legend>{lang}wcf.acp.group.moderatedUserGroup{/lang}</legend>
		
		<dl{if $errorType.groupType|isset} class="formError"{/if}>
			<dt><label for="groupType">{lang}wcf.acp.group.groupType{/lang}</label></dt>
			<dd>
				<select name="groupType" id="groupType">
					{section name=type loop=8 start=4}
						<option value="{$type}"{if $groupType == $type} selected="selected"{/if}>{lang}wcf.acp.group.groupType.type{$type}{/lang}</option>
					{/section}
				</select>
				{if $errorType.groupType|isset}
					<small class="innerError">
						{lang}wcf.acp.group.groupType.error.{@$errorType.groupType}{/lang}
					</small>
				{/if}
				<small>{lang}wcf.acp.group.groupType.description{/lang}</small>
			</dd>
		</dl>
		
		<script data-relocate="true">
			//<![CDATA[
			$(function() {
				var $availableLanguages = { {implode from=$availableLanguages key=languageID item=languageName}{@$languageID}: '{$languageName}'{/implode} };
				var $optionValues = { {implode from=$i18nValues['description'] key=languageID item=value}'{@$languageID}': '{$value}'{/implode} };
				new WCF.MultipleLanguageInput('description', false, $optionValues, $availableLanguages);
			});
			//]]>
		</script>
		<dl{if $errorType.description|isset} class="formError"{/if}>
			<dt><label for="description">{lang}wcf.acp.group.description{/lang}</label></dt>
			<dd>
				<textarea id="description" name="description" cols="40" rows="10">{$i18nPlainValues['description']}</textarea>
				{if $errorType.description|isset}
					<small class="innerError">
						{lang}wcf.acp.group.description.error.{@$errorType.description}{/lang}
					</small>
				{/if}
				<small>{lang}wcf.acp.group.description.description{/lang}</small>
			</dd>
		</dl>
		
		<dl{if $errorType.leader|isset} class="formError"{/if}>
			<dt><label for="leader">{lang}wcf.acp.group.leader{/lang}</label></dt>
			<dd>
				<input type="text" id="leader" name="leader" value="{$leader}" class="long" />
				{if $errorType.leader|isset}
					<small class="innerError">
						{lang}wcf.acp.group.leader.error.{@$errorType.leader}{/lang}
					</small>
				{/if}
				<small>{lang}wcf.acp.group.leader.description{/lang}</small>
			</dd>
		</dl>
		
		{event name='fields'}
		
		<script data-relocate="true">
		//<![CDATA[
		new WCF.Search.User('#leader', undefined, false, [ ], true);
		//]]>
		</script>
	</fieldset>
{/if}