<?php
namespace wcf\system\user\notification\object\type;

/**
 * Represents an user group application notification object type.
 * 
 * @author	Tim Duesterhus
 * @copyright	2001-2013 WoltLab GmbH
 * @license	WoltLab Burning Board License <http://www.woltlab.com/products/burning_board/license.php>
 * @package	com.woltlab.wcf.moderatedUserGroup
 * @subpackage	system.user.notification.object.type
 * @category	Community Framework (commercial)
 */
class UserGroupApplicationNotificationObjectType extends AbstractUserNotificationObjectType {
	/**
	 * @see	wcf\system\user\notification\object\type\AbstractUserNotificationObjectType::$decoratorClassName
	 */
	protected static $decoratorClassName = 'wcf\system\user\notification\object\UserGroupApplicationUserNotificationObject';
	
	/**
	 * @see	wcf\system\user\notification\object\type\AbstractUserNotificationObjectType::$objectClassName
	 */
	protected static $objectClassName = 'wcf\data\user\group\application\UserGroupApplication';
	
	/**
	 * @see	wcf\system\user\notification\object\type\AbstractUserNotificationObjectType::$objectListClassName
	 */
	protected static $objectListClassName = 'wcf\data\user\group\application\UserGroupApplicationList';
}
