{include file='documentHeader'}

<head>
	<title>{lang}wcf.user.moderatedUserGroups{/lang} - {lang}wcf.user.usercp{/lang} - {PAGE_TITLE|language}</title>
	
	{include file='headInclude'}
</head>

<body id="tpl{$templateName|ucfirst}">

{include file='userMenuSidebar'}

{include file='header' sidebarOrientation='left'}

<header class="boxHeadline">
	<h1>{lang}wcf.user.moderatedUserGroups{/lang} <span class="badge">{#$items}</span></h1>
</header>

{include file='userNotice'}

<div class="contentNavigation">
	{pages print=true assign=pagesLinks controller="ModeratedUserGroupList" link="pageNo=%d"}
	
	{hascontent}
		<nav>
			<ul>
				{content}
					{event name='contentNavigationButtonsTop'}
				{/content}
			</ul>
		</nav>
	{/hascontent}
</div>

<div class="container containerPadding marginTop">
	{foreach from=$objects item='group'}
		<fieldset>
			<legend>{$group->groupName|language} <span class="badge label">{lang}wcf.acp.group.groupType.type{$group->groupType}{/lang}</span></legend>
			
			<p>{@$group->groupDescription|language|newlineToBreak}</p>
			
			{if $group->groupType == 6 || $group->groupType == 7}{* moderated, closed moderated *}
				<dl class="marginTop">
					<dt>{lang}wcf.user.moderatedUserGroups.applications{/lang}</dt>
					<dd>{#$group->applications}{if $group->newApplications} <span class="badge badgeUpdate">{#$group->newApplications}</span>{/if}</dd>
				</dl>
			{/if}
			<dl{if $group->groupType != 6 && $group->groupType != 7} class="marginTop"{/if}>
				<dt>{lang}wcf.user.moderatedUserGroups.members{/lang}</dt>
				<dd>{#$group->members}</dd>
			</dl>
			{hascontent}
				<dl>
					<dt>{lang}wcf.acp.group.leader{/lang}</dt>
					<dd>
						<ul class="dataList">
							{content}
								{foreach from=$group->leader item='leader'}
									<li><a href="{link controller='User' object=$leader}{/link}" class="userLink" data-user-id="{$leader->userID}"><span>{$leader}</span></a></li>
								{/foreach}
							{/content}
						</ul>
					</dd>
				</dl>
			{/hascontent}
			
			{event name='groupData'}
			
			<dl>
				<dt></dt>
				<dd>
					<ul class="buttonList">
						<li><a class="button small" href="{link controller='UserGroupManageMemberList' id=$group->groupID}{/link}">{lang}wcf.user.moderatedUserGroups.members{/lang}</a></li>
						{if $group->groupType == 6 || $group->groupType == 7}<li><a class="button small" href="{link controller='UserGroupManageApplicationList' id=$group->groupID}{/link}">{lang}wcf.user.moderatedUserGroups.applications{/lang}</a></li>{/if}
						{event name='groupButtons'}
					</ul>
				</dd>
			</dl>
		</fieldset>
	{/foreach}
</div>

<div class="contentNavigation">
	{@$pagesLinks}
	
	{hascontent}
		<nav>
			<ul>
				{content}
					{event name='contentNavigationButtonsBottom'}
				{/content}
			</ul>
		</nav>
	{/hascontent}
</div>

{include file='footer'}
</body>
</html>