<?php
namespace wcf\system\menu\user;
use wcf\data\user\group\ModeratedUserGroup;
use wcf\system\WCF;

/**
 * UserMenuItemProvider for user groups.
 * 
 * @author	Tim Duesterhus
 * @copyright	2001-2013 WoltLab GmbH
 * @license	WoltLab Burning Board License <http://www.woltlab.com/products/burning_board/license.php>
 * @package	com.woltlab.wcf.moderatedUserGroup
 * @subpackage	system.menu.user
 * @category	Community Framework (commercial)
 */
class ModeratedUserGroupsMenuItemProvider extends DefaultUserMenuItemProvider {
	/**
	 * @see	wcf\system\menu\page\PageMenuItemProvider::isVisible()
	 */
	public function isVisible() {
		// only show menu item if the user is the leader of a user group
		return ModeratedUserGroup::isGroupLeader();
	}
}
